[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / BranchColumnChange

# Interface: BranchColumnChange

A column whose definition differs between main and the branch.

## Properties

### branch

```ts
branch: BranchColumnSummary;
```

***

### main

```ts
main: BranchColumnSummary;
```

***

### name

```ts
name: string;
```
